<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="design/style.css">
    <title>Programme 1</title>
</head>
<body>
    <header>
        <h1> Keven Le Moing </h1>
        <h2> Programme 1</h2>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">Acceuil</a></li>
            <li><a href="#Programmes">Programmes</a>/li>
            <li><a href="#Contact">Contact</a></li>
            <li><a href="#Footer">Footer</a></li>
        </ul>
    </nav>
    <section>
        <p> Cec programme vous permettra d'attteindre vos objectifs de crossfit</p>
    </section>
    <section>
        <p> Cec programme vous permettra d'attteindre vos objectifs de crossfit</p>
    </section>
    <section>
        <p> Cec programme vous permettra d'attteindre vos objectifs de crossfit</p>
    </section>
    <section>
        <p> Cec programme vous permettra d'attteindre vos objectifs de crossfit</p>
    </section>
    <section>
        <p> Cec programme vous permettra d'attteindre vos objectifs de crossfit</p>
    </section>
    <section>
        <p> Cec programme vous permettra d'attteindre vos objectifs de crossfit</p>
    </section>
    <footer>
        <span id="Footer">Keven Le Moing 2021 &copy;</span>
    </footer>
</body>
</html>

